@echo off

set /a count=0

call setenv.bat

echo ===================================
echo  AM62A SK Board ID Programmer
echo ===================================

call %DSS_SCRIPT_DIR%/dss.bat runExtEmuTestScript.js %%j

pause